/*This sets the background color.*/
body
{
background-color:#000000;
}

/*This sets alignment and color for paragraphs, prerendered text, and lists.*/
p
{
color:#FFFFFF; 
text-align:justify;
font-family: "Times New Roman",Times,serif;
}

pre
{
color:#FFFFFF; 
text-align:justify;
font-family: "Times New Roman",Times,serif;
}

ol
{
color:#FFFFFF; 
text-align:justify;
font-family: "Times New Roman",Times,serif;
}

ul
{
color:#FFFFFF; 
text-align:justify;
font-family: "Times New Roman",Times,serif;
}
/*This sets alignment and color for underlined fonts.*/
u
{
color:#FFFFFF; 
text-align:justify;
}

/*This sets color for a div.*/
div
{
color:#FFFFFF;
}

/*These set the style for the headers. The first is for h1, the second h2, the third h3.*/
h1
{
color:#FFFFFF;
text-decoration:underline;
}

h2
{
color:#FFFFFF;
text-decoration:underline;
}

h3
{
color:#FFFFFF;
text-decoration:underline;
}

/*This centers all text with the class "center".*/
.center
{
text-align:center;
}

/*This centers all elements with the class "imgcenter".*/
.imgcenter
{
margin-left:24%;
margin-right:23%;
margin-bottom:5%;
}

/*This sets the clicked link color.*/
a:visited
{
color:#828282
}